div#reklam_alani{
	margin-top:20px;
}

.features-list .media {
    width: 66%;
}

.media-left{
	padding-left:0;
}

#haftanin_firsatlari{
	margin-bottom:20px;
	font-size:85%;
}


div#rev_slider_1_1_wrapper div#slide-2-layer-3, div#rev_slider_1_1_wrapper div#slide-2-layer-3 strong {
	color:#fff !important;
	font-size:14px !important;
}


.products-carousel .owl-stage-outer{
	padding-bottom:40px;
}



div.footer-bottom-widgets .widget_text.columns:last-child{
	width:100%;
}


.ust_urun_text{
	font-size:12px;
	padding:2px 10px;
}

div#ust_urunler{
	height:220px;
}


.handheld-header{
	margin-bottom:0;
}


.site-header .handheld-header .handheld-navigation-wrapper{
	position:absolute;
	left:10px;
	top:100px;
}

div.header-logo{
	left:12%;
}

.recent-post-slider *{
	font-size:12px;
}

div#tawkchat-container iframe{
	bottom:10% !important;
}

.products-carousel .owl-item .product .product-inner, .section-onsale-product .onsale-product .product-inner, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .product-inner, li.product .product-inner{
	padding:7px !important;
}

div.tp-bgimg{
	height:145px;
}


.navbar-search>.input-group{
	width:100%;
}

div.anasayfa_kargo{
	margin-top:25px;
}

header.page-header{
	display:none;
}

span.loop-product-categories a{
	font-size:10px;
}


.section-product-cards-carousel ul.nav-inline{
	float:right !important;
	white-space:nowrap;
	width:auto !important;
	
}

.footer-bottom-widgets .columns{
	width:100%;
}

div.pull-right.flip.payment, .footer-payment-logo .card-inline .card-item, div.pull-left.copyright{
	
	text-align:center;
}

.footer-payment-logo .card-inline .card-item img{
	margin:0 auto;
	
}

div.gt_aratoplam .cart_totals{
	width:100%;
}


div#urun_detayi{
	margin:30px 0;
}

.home-list-categories ul.categories > li.category{
	width:50%;
}


div.kategori_urunler div.owl-item  ul.products li.product-card {
	width:100%;
	height:auto;
	display:block;
}

div.kategori_urunler div.owl-item  ul.products  .product.product-card .media-object{
	height:auto;
	width:100%;
}

.single-product .cart .quantity{
	width:100px;
}

.single-product section.related > h2{
	font-size:18px !important;
}

ul.products.columns-3 > li, ul.products > li {
	width:49%;
	display:inline-block;

}

ul.products.columns-3 > li div.product-outer, ul.products > li div.product-outer{
	height:100% !important;
}

div#urun_ortala img{
	width:48%;
	display:inline-block;
	margin-right:5px;
}

div#mobile_arama{
	margin-top:7px;
	display:block !important;
}


table.cart, div#siparis_ozeti{
	width:100%;
}

div.product-actions-wrapper{

	top:0 !important;
}


.extended .single-product-wrapper > .product-actions-wrapper .product-actions{
	padding:12px;
}


div#grid div.product-outer{
	min-height:auto !important;
}

div.header-logo{

    margin: 10px auto 0 auto;
    text-align: center;
    padding: 0;
	display:table;
	float:none;
	left:auto;
}

div.header-logo img {
   max-width: 166px;
	margin: 0 auto;
}

div.footer_ikonlar{
	padding:0;
}

.footer-bottom-widgets .columns{
	width:100% !important;
}


/*section.related.products .owl-carousel .owl-item{
	    width: 20% !important;
}*/

.site-header{
	margin-bottom:0 !important;
}


div#kampanya_resim_desktop{
	display:none;
}

div#kampanya_resim_mobile{
	display:block;
}

div#sosyal_footer{
	text-align:center;
}

div#sosyal_footer a{
	padding:10px;

	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	
    margin: 5px 10px;
} 

.site-footer{
	padding-bottom:0;
}

div#iyzi-root{
	position:fixed;
	bottom:0 !important;
	z-index:50;
}

div#mobil_menu{
	display:block;
	position:fixed;
	bottom:0;
	height:50px;
background: rgb(61,221,243);
background: -moz-linear-gradient(top, rgba(61,221,243,1) 0%, rgba(19,183,206,1) 100%);
background: -webkit-linear-gradient(top, rgba(61,221,243,1) 0%,rgba(19,183,206,1) 100%);
background: linear-gradient(to bottom, rgba(61,221,243,1) 0%,rgba(19,183,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dddf3', endColorstr='#13b7ce',GradientType=0 );
width:100%;
text-align:center;
padding-top:10px;
z-index:50;
}

div#mobil_menu a, div#mobil_menu span{
	    display: block;
    font-size: 10px;
    color: #fff;
    line-height: 16px;
    text-shadow: 0px 1px 1px #0b92a5;
    font-family: arial;
    letter-spacing: 0.5px;
}

div#mobil_menu i{
	font-size:18px;
}

div#mobil_menu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

div#mobil_menu li{
	width:19%;
	display:inline-block;
}

div.copyright-bar{
	margin-bottom:80px;
}

div#gorunum{
	   float: none;
    margin: 0 auto;
}

div#alt_banner_slogan{
	padding:20px;
	width:90%;
	line-height:32px;
}

div.kampanya_alt_banner {
	height:400px;
}

div.kampanya_alt_banner img{
	height:400px;
	object-fit:cover;
}

div#alt_banner_slogan p:nth-child(1){
	margin-bottom:15px;
}

div.kategoriler_ust .vc_column_container{
	width: 50%;
    float: left;
}

div.kategoriler_ust .vc_column_container:nth-child(1){
	float:none;
	width:100%;
}

.floatcik{
	bottom:70px;
}

div#icki_uyari_ic{
	width:300px;
}

li#menu-item-3394:before{
	display:none;
}

ul#menu-top-bar-right{
	margin-top:5px;
}

.top-bar .nav-inline .menu-item.saatler a{
	font-size:11px;
}

div.kampanya_sag div.vc_column_container {
	margin-bottom:10px;
}

.top-bar .nav.nav-inline.pull-left.flip, .top-bar .nav.nav-inline.pull-right.flip{
	margin:0;
}

div.top-bar li#menu-item-3394{
	display:block;
}

div.gt-handheld-footer-bar{
	top: 180px;
}

.site-header .handheld-header .header-logo{
	display:block;
}

.section-product-cards-carousel div.owl-nav{
	display:none;
}

.my-float {
    margin-top: 14px;
}

.header-logo .header-logo-link{
	display:block !important;
}

div.kategori_urunler div.add-to-cart-wrap a.add_to_cart_button {
    padding: 2px 10px 0px 2px;
}

div.add-to-cart-wrap a.add_to_cart_button{
	line-height: 29px;
}

#grid .products .product-outer .product-inner:hover{
	border:none;
}

div.kampanya_sag {
    margin-top: 10px;
}

div.kargo_mobile, div#mobile_arama{
	margin:10px 15px;
}

div#hareketli_logo img{
	width:75px;
	height:75px;
}



div.menucuk{
	clear: both;
    margin: 0 15px;
background: rgb(27,190,213);
background: -moz-linear-gradient(top, rgba(27,190,213,1) 0%, rgba(13,173,196,1) 51%, rgba(13,173,196,1) 100%);
background: -webkit-linear-gradient(top, rgba(27,190,213,1) 0%,rgba(13,173,196,1) 51%,rgba(13,173,196,1) 100%);
background: linear-gradient(to bottom, rgba(27,190,213,1) 0%,rgba(13,173,196,1) 51%,rgba(13,173,196,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bbed5', endColorstr='#0dadc4',GradientType=0 );
margin:0;
padding:5px;
text-align:center;
}

ul#menu-ust-menu-anasayfa-1{
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:11.5px;
}

ul#menu-ust-menu-anasayfa-1 > .menu-item{
	float:none;
	width:100%;

}

ul#menu-ust-menu-anasayfa-1 a{
	background:none;
}

#gunun_firsati .products-carousel .owl-item .product{
	margin:5px;
}

ul#menu-ust-menu-anasayfa-1 li#menu-item-3471, 
ul#menu-ust-menu-anasayfa-1 li#menu-item-3473, 
ul#menu-ust-menu-anasayfa-1 li#menu-item-14740, li#menu-item-13534:before, li#menu-item-28615:before{
	display:none;
}

li#menu-item-28543, li#menu-item-23951{
	display:block;
}


li.product .button::before, .section-onsale-product .onsale-product .button::before, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .button::before, .products-carousel .owl-item .product .button::before{
	font-size:16px;
}

div.add-to-cart-wrap a.add_to_cart_button{
	font-size:12px;
	padding-right: 12px !important;
}

div#bolge_uyari_ic{
	max-width:90%;
}

div#bolge_uyari {
	font-size:15px;
	
}

 div#bolge_uyari h3{
	 font-size: 21px;
 }
 
 li.product a, .section-onsale-product .onsale-product a, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content a, .products-carousel .owl-item .product a {
    padding: 2px 5px;
}

div.menucuk ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

div.menucuk ul li, 
div.menucuk ul li a {
	background:none;
	color:#fff;
	font-size:12px;
}

.ust_menucuk, .ust_menucuk3,.ust_menucuk4{
	display:none;
}

.ust_menucuk2 i{
	font-size: 14px;
    margin-right: 5px;
}

.home-list-categories ul.categories > li {
	clear:none;
}

 .home-list-categories ul.categories > li.category:nth-child(2n+1) {
	 clear:both;
 }
 
 .home-list-categories a img {
    width: 100px;
 }